@charset "utf-8";
@import url("reset.css"); /* css 기본 설정 */

/* 스크롤 스타일 변경  */
::-webkit-scrollbar {width: 4px; height: 0px; border: 1px solid #fff; }
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {display: block; height: 10px; background: #efefef}
::-webkit-scrollbar-track {background: #efefef; -webkit-border-radius: 15px; border-radius:15px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.2)}
::-webkit-scrollbar-thumb {height: 30px; width: 30px; background: rgba(0,0,0,0.1); -webkit-border-radius: 3px; border-radius: 14px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.1)}



/*공통*/
.blind{position:absolute;visibility:hidden;overflow:hidden;width:0;height:0;padding:0;margin:0;font-size:0;line-height:0}
.line_x{border:0 !important;}
.bk_none{background:0 !important;}

/* ID css */
header{ position:relative; width:100%; height:auto; }
#mainSection { position:relative; width:100%;}
#container { position:relative; height:auto; padding:0 10px; overflow:hidden;}
footer{background:#353841; height:100px; width:100%; text-align:center; margin:0 auto;}

.dropdown-menu{ /* 5/20 수정 */ float:left; margin-left:7px; margin-top:20px; font-size:13px; width:80px; overflow: hidden;}
.dropdown-menu li{color:#fff;}
.dropdown-menu select{ /* 5/20 수정 */ border:0px; font-size:13px; font-weight: bold; letter-spacing:-2px;  background: inherit; color: #FFCC10;  overflow: hidden; width:83px;}
.dropdown-menu select:focus { border:0px; outline: 0;}
.thealth .dropdown-menu select{ border:0px; background: inherit; color: #fff;  overflow: hidden; width:83px;}


/*/////////////// 전체메뉴 //////////////*/
/*#all_menu{width:255px; background:#23393b;}
.menu_top{background:#131929; height:45px; padding:18px 20px 0 0;}
.menu_top p{float:left; line-height:45px; margin-left:15px;}
.menu_top p img{width:110px; line-height:63px;}
.menu_close{display:block; float:right;}

.all_menu_list{color:#fff;}
.menu_1dep{padding-left:20px; background:#23393b; height:51px; line-height:51px; float:left; width:235px; border-bottom:1px solid #162426;}
.menu_1dep img{display:block; float:right; padding:18px 20px 0 0;}
.sub_menu{clear:both; padding-left:20px;}*/

/*///////////////////////메뉴////////////////////////*/
#navi_news {position:absolute;top:0;right:0;z-index:2; width:255px;}
#navi_news ul, #navi_news ul li, #navi_news ul li a, #navi_news h3 {margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:12px;}
#navi_news h3 {padding: 15px 10px 14px 16px; font-size: 16px; text-decoration: none; color: #fff; background-color:#131929;}
#navi_news h3 a {color: #fff;}
#navi_news h3 .all_menu_close img{width:14px; float:right; margin:1px 8px; cursor:pointer;}
#navi_news h3 img{width:10px; vertical-align:middle; padding-top:-3px;}
#navi_news {width: 218px; min-height:527px; color: #ffffff; background-color:#24393C; font-size:16px;}
#navi_news .navi_list{	font-size:16px; background-color:#24393C;}
#navi_news .navi_list li ul li{line-height:24px; font-size:14px;}
#navi_news .navi_list li img{margin-top:4px; margin-left:10px; width:12px;}
#navi_news .navi_list li ul li .slide_list{width:150px; display:inline-block; margin:0 30px 0 20px; font-size:13px;}
#navi_news ul ul {display: none; border-bottom:1px solid #888;}
#navi_news > ul > li > a {border-top:1px solid #1C2E30; border-bottom:1px solid #415355; padding: 10px 8px 10px 8px; cursor: pointer; z-index: 2; font-weight: normal; text-decoration: none; color:  #fff;}
#navi_news > ul > li span{padding-left:20px; font-size:16px;}
#navi_news > ul > li > a:hover, #navi_news > ul > li.active > a {	color: #fff;}
#navi_news > ul > li.open > a {color:  #fff; background:#FD7F45;}/* 20150716 메뉴 on 배경색 */

#navi_news > ul > li > a:hover > span::after, #navi_news > ul > li.active > a > span::after, #navi_news > ul > li.open > a > span::after {border-color: #eee;}
#navi_news ul ul li a {cursor: pointer; padding: 10px 5px 8px 0px; z-index: 1; text-decoration: none; background-color:#1F3334; color: #fff; line-height:90%; border-bottom:1px solid #2C4849;}
#navi_news ul ul li ul{padding:10px 0; background:#1F3334;}
#navi_news ul ul li ul li a{padding:5px 0 7px 0;}
#navi_news ul ul li ul li a{border:0 none;}
#navi_news ul ul li:hover > a, #navi_news ul ul li.open > a, #navi_news ul ul li.active > a {color:#fff;}
#navi_news > ul > li > ul > li.last.open > a {border-bottom: 1px solid #69686E; background:#D63662; -webkit-text-stroke-width:.02em;}

#navi_news > ul > li > ul > li > ul{font-size:13px; vertical-align:middle;}
#navi_news > ul > li > ul > li > ul li{background-color:#46454a; line-height:12px;}
#navi_news ul ul li ul li:hover > a, #navi_news ul ul li ul li.open > a, #navi_news ul ul li ul li.active > a {color:#333; color:#D63662; border:0 none;}
#navi_news ul ul li ul li:hover > a:hover, #navi_news ul ul li ul li.open > a:hover, #navi_news ul ul li ul li.active > a:hover {font-weight:bold;}
#navi_news > ul > li > ul > li > ul a{color:#fff; width:218px; margin:0 auto; font-size:13px;}
#navi_news > ul > li > ul > li > ul li span{margin-right:30px;}
.has-sub ul li span img{width:10px;}


/* main_top 메뉴 */
.top_menu {background:#16244e; overflow:hidden;  width:100%; height:50px; /* 5/20 수정 */ border-bottom:1px solid #f9fafa;}
.tnews{background:#16244e; }
.tviva{background:#2e1473;}
.topinion{background:#264400;}
.tgolf{background:#803401;}
.tvisual{background:#273838;}
.tspot{background:#075d63;}
.thealth{background:#f1a700;}
.tmedia{background:#132230 ;}

.main_logo { float:left; padding:16px 0 13px 16px; /* 5/20 수정 */ }
.main_logo h1 { width:100%; height:45px; }
.main_logo h1 img { width:auto; height:18px; }

.main_top_L { float:right; height:45px; padding:15px 4px 13px 0px; /* 5/20 수정 */ }
.main_top_L ul li { float:left; padding-right:10px; }
.main_top_L ul li img { float:left; width:auto; height:21px; }

/* 동영상 배경 */
.bgmedia {background:#353F4C;}

.footer{width:100%;}
.footer_btn{width:142px; overflow:auto; margin:0 auto; text-align:center; padding:18px 18px 10px 18px;}
.footer_btn p{width:59px; height:27px; border:1px solid #26292e; margin:0 5px; border-radius:3px; float:left; background:#3d4049; font-size:12px; line-height:27px;}
.footer_btn p a{color:#cccccc; display:block;}
.foot_copy{color:#ccc; font-size:12px; line-height:14px;}

/* 검색창 */
.hd_search{padding:8px;}
.hd_srh{background:#fff;margin-top: -1px; border-radius:2px;  height:35px;  /* 5/20 수정 */ width:91%; overflow:auto; float:left;}
.hd_srh_input{float:left;  margin-left:10px; border:1px solid #fff; height:33px; font-size: 14px;  /* 5/20 수정 */ width:80%; border-radius:10px;}
.hd_srh span{float:right; margin-right:14px; margin-top:7px; /* 5/20 수정 */}
.hd_srh span img{width:20px;}
.srh_close{float:right; margin:8px 2px 0 0; /* 5/20 수정 */}
.srh_close img{width:18px;}

/* main_menu 메뉴 */
.main_menu { width:100%; height:40px; overflow:hidden; overflow-x:auto; border-top:1px solid #e1e1e1; background:#f9fafa;}
.main_menu ul { overflow:hidden; display:block; width:150%; height:40px;  }
.main_menu ul li { float:left; font-size:13px; color:#404040; line-height:32px; -webkit-text-stroke-width:.01em;}
.main_menu ul li a{ display:inline-block; height:33px;padding:0px 10px 0px 10px; }
.mmedia ul li a{padding-top:4px !important;}/* 2016-05-27 추가 */
.main_menu ul li{scrollbar-face-color:#fff;}
.main_menu .main_top_on a{ color:#f63664; font-weight:bold;}
.mnews ul{/*width:659px;*/width:820px;}
.mviva ul{width:714px;}
.mopinion ul,.mvisual ul{width:200px;}
.main_menu .swiper-slide {
        text-align: center;
        width: auto;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

/* main 실시간 뉴스 */
.newsFlash{ position:relative; width: 100%; height: auto; background-color: #fff; border-radius:5px; margin-top: 10px; margin-bottom:0px; font-size: 12px; color: #313131; margin-bottom:10px; z-index:1;}
	/* 타이틀 부분 */
	.newsFlash > div.headBar{ position:relative;  width: 100%; height: 42px; }
	.newsFlash > div.headBar h1{ position:relative; display:none; width: auto; line-height: 44px; padding: 0 13px; color:#fd6b9d; font-size:14px; }
	.newsFlash > div.headBar > span{padding:6px 0 6px 75px; color: #5d5d5d; font-size:14px; display:inline-block; height:28px; width:65%; line-height: 30px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; background-image:url(../images/news_flash.png); background-repeat: no-repeat; background-size:55px auto; background-position:13px center; }	
	.newsFlash > div.headBar > div{ position:absolute; display:block; top: 0; right: 0; width: 42px; height:42px; background-image:url(../images/flash_icon.png); background-repeat: no-repeat; background-position: center; background-size: 50%; cursor: pointer;}	
		.rotateArrow{ -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); }

	/* 리스트 부분 */
	.newsFlash > div.listBar{ display:none; position:absolute; top: 42px; left:0; width:100%; height: auto; } 
	.newsFlash ul{ width: 100%; height: auto; background-color: #fff;}
	.newsFlash ul li{position: relative; display: block; width: 100%; height: 40px; line-height:40px; border-top: 1px solid #e4e4e4;}
	.newsFlash ul li p{ padding: 2px 13px 0 60px; color: #8d8d8d; font-size:13px;}
	.newsFlash ul li p a{ display:block; color: #8d8d8d; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	.newsFlash ul li span{ display: block; position:absolute; width:45px; height:25px; top:8px; left:8px; font-size:10px;  letter-spacing:-0.5px; text-align:center; color: #fff; background-color: #F6386C; line-height:25px; }
	.newsFlash ul li p strong{ color: #3d3d3d;}

	/* 추가리스트 부분 */
	.newsFlash ul.moreList{ display: none; }
	.newsFlash .moreButton{ width: 100%; height: 42px; background: #e4e4e4; text-align: center; border-bottom:1px solid #ddd; cursor:pointer;}
	.newsFlash .moreButton span{display:block; margin: 0 auto; width:90px; height:42px; line-height:42px; font-size: 14px;
		/*background-image:url(../images/deobogi_icon.png); */background-repeat: no-repeat; background-position: right; background-size: 20%; }
	.moreButtonOff{ /*background-image:url(../images/deobogi_icon_up.png) !important; */background-repeat: no-repeat; background-position: right; background-size: 20%;  }

/*##### main content ######*/

/* 헤드라인 뉴스 */
.main_top_wrap { position:relative; overflow:auto; width:100%; height:100%; padding-bottom:0px; }
.main_top_news { position:relative; overflow:hidden;height:271px; /* 5/20 수정 */ border-radius:5px; border:1px solid #f0f0f0; margin-bottom:10px;}
.main_top_news h1 { position:relative; display:block; width:100%; height:180px;border:1px solid #f1f1f1;}
.top_news_bg { position:absolute; width:100%; bottom:0;left:0; height:65px; background:rgba(0,0,0,0.5); border-radius:0 0 5px;}
.top_news_bg span { overflow:hidden; display:block; font-weight:bold; color:#fff; font-size:17px; padding:10px 15px; line-height:22px;
					text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2;
					-webkit-box-orient: vertical; word-wrap:break-word; }

.main_hd_top .top_news_bg{ width:100%; bottom:0;left:0; height:90px; background:#fff; border-radius:0 0 5px;}
.main_hd_top .top_news_bg span{overflow:hidden; display:block; font-weight:bold; color:#222; font-size:22px; padding:0px 15px; line-height:27px; letter-spacing: -2px; /* 5/31 수정 */
					text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-text-stroke-width:.01em;
					-webkit-box-orient: vertical; word-wrap:break-word; height:52px; margin:10px 0;}

.main_top_sub{ position:relative; overflow:hidden; height:145px; float:left; background:#fff; border-radius:5px; border:1px solid #f0f0f0;}

.main_top_sub h1 { position:relative; display:block; width:100%; height:90px;}

.main_top_bg { position:absolute; width:100%; height:60px; bottom:3px; background:#fff; border-radius:0 0 5px;}
.main_top_bg span { overflow:hidden; height:40px; display:block; font-size:14px; color:#222222;
					padding:7px 9px 13px 9px; font-weight: bold; line-height:18px; letter-spacing: -1px; /* 5/20 수정 */ overflow: hidden;
					text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2;
					-webkit-box-orient: vertical; word-wrap:break-word;  }

.main_sub_gisa { overflow:hidden; width:100%; height:auto; }

.main_sub_title { overflow:hidden; height:auto; padding:20px 0 8px 5px;  /* 5/20 수정 */ }
.main_sub_title span { font-size:14px; color:#f6366a; font-weight:bold; }
.sub_gisa_box { overflow:hidden; width:auto; height:auto; background:#fff; padding:15px; 
				margin-bottom:10px; border-radius:5px; border:1px solid #f0f0f0;}
.sub_gisa_L { overflow:hidden; display:block; padding:3px 0px 0 0 }
.sub_gisa_R { position:relative; float:right; display:block; height:auto; padding-left:10px; }
.sub_gisa_R img { width:100px; height:80px; }

.sub_gisa_title { float:left; width:100%; height:auto; margin-bottom:3px; font-size:16px; color:#222222; line-height:20px; 
				overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; height:38px; -webkit-text-stroke-width:.02em; letter-spacing:-2px;}/* 20160531 수정 */
.sub_gisa_text { /* 5/20 수정 */ letter-spacing: -0.7px; float:left; width:100%;  margin-top:3px; font-size:13px; line-height:17px; 
				color:#4c4c4c; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; letter-spacing:-1px;  }/* 20160531 수정 */

.sub_gisa_boxT { overflow:hidden; height:auto; padding:13px 10px; background:#fff; border-radius:5px; border:1px solid #f0f0f0; margin:0px 0 10px 0; }
.sub_gisa_boxT > a > p:nth-child(1) {  font-size:16px; color:#222222; font-weight:bold; margin-bottom:13px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;  }
.sub_gisa_boxT > a > p:nth-child(3) {  font-size:13px; color:#4c4c4c; padding-top:8px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;  }
.sub_gisa_boxT div { overflow:hidden; width:100%; height:auto;  }
.sub_gisa_boxT div > span:nth-child(1) { position:relative; display:block; height:85px; float:left; }
.sub_gisa_boxT div > span:nth-child(2) { position:relative; display:block; height:85px; float:left; }

/*헤드라인 이미지 없을때*/
.top_news_noimg{background:#f7ca4d; height:200px; padding:20px 15px;}
.topnews_title{font-size:22px; margin-bottom:20px; overflow:hidden; height:50px; line-height:26px; -webkit-text-stroke-width:.02em;}
.topnews_txt{font-size:14px; line-height:22px; overflow:hidden;}

.widget_no_img{background:#009776;}
.widget_no_img a{color:#fff;}

.main_small_noimg .main_top_tit{padding:10px; font-size:14px; line-height:22px; height:38px; overflow:hidden; margin-bottom:10px;}
.main_small_noimg .main_top_txt{padding:0 10px 10px 10px;}

/* 투데이 토픽 */
.today_topic_title { overflow:hidden; height:auto; padding:12px 0 18px 13px; }

.midia_img { width:100%; position:relative;}
.realmedi { overflow:hidden; width:100% -10px; height:auto; margin-bottom:10px; margin-top:10px; background-color:#fff; padding:5px; padding-bottom:15px; border-radius:5px;}
.title_news { overflow:hidden; width:100%; height:auto; background-color:#fff;}
.news_sub_title { float:left; font-size:14px; color:#f6366a; padding:12px 0 12px 12px; -webkit-text-stroke-width:.01em;}
.realmedi ul { padding:0 5px;}
.rearSwiper .swiper-wrapper .swiper-slide{ float:left; border:1px solid #e5e5e5; margin-right:10px; border-radius:2px; padding:10px; width:232px; height: 210px; /* 5/20 수정 */ padding-bottom:10px;}
.rearSwiper .swiper-wrapper .swiper-slide a{display:block;}
.ellipsis2Line{ /* 5/20 수정 */width:230px; padding-top:9px; height:39px; font-size:16px;font-weight: bold; letter-spacing: -1px; line-height: 20px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; overflow:hidden;}
.medi_R_img { /* 5/20 수정 */width:230px; height:160px; overflow:auto; clear:both;}
.medi_R_img img{ /* 5/20 수정 */width:230px; height:160px;}
.medi_R p { font-size:15px; color:#222222; padding:5px 5px 0 5px; }



/* 월드 스포츠 */
.world_sports { position:relative; overflow:hidden; width:100%; height:200px; margin:10px 0px; background:#fff; border-radius:5px; border:1px solid #f0f0f0; } 
.world_sports_title {/* 5/20 수정 */ overflow:hidden; height:auto; padding:22px 0 8px 13px; }
.world_sports_title span {/* 5/20 수정 */ font-size:15px; letter-spacing: -1px; color:#f6366a;  }
.world_sports .world_gisa { position:relative; display:block; float:left;}
.world_sports h1 { position:relative; width:100%; height:87px; margin-bottom:14px; }
.world_sports p {/* 5/20 수정 */ position:relative; font-size:15px; color:#222222; margin-bottom:15px; padding: 0px 6px 0px 6px; letter-spacing: -1px;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; -webkit-text-stroke-width:.02em;}

/* 오피니언 */
.opinion { position:relative; overflow:hidden; height:auto; margin:10px 0px; padding:0 10px; background:#fff; border-radius:5px; border:1px solid #f0f0f0; } 
.opinion_title {/* 5/20 수정 */ overflow:hidden; height:auto; padding-top:20px; }
.opinion_title span {/* 5/20 수정 */ font-size:15px; color:#f6366a; letter-spacing:-1px; font-weight:bold; }
.opinion ul { position:relative; width:100%; height:100%; }
.opinion ul li { font-size:15px; color:#222222; letter-spacing:-1.5px; padding:15px 0; border-bottom:1px solid #e1e1e1; letter-spacing:-2px;}/* 20160531 수정 */

/* 인포그래픽 */
.inpo { position:relative; overflow:hidden; height:100%; margin:10px 0px; background:#fff; border-radius:5px; border:1px solid #f0f0f0; } 
.inpo_title { /* 5/20 수정 */ overflow:hidden; height:auto; padding:22px 0 10px 13px; }
.inpo_title span { /* 5/20 수정 */ font-size:15px; color:#f6366a; font-weight:bold; display:block; }
.inpo a span { position:relative; overflow:hidden; display:block; width:100%; height:250px; }
.inpo a p { /* 5/20 수정 */ font-size:17px; letter-spacing:-1px; overflow:hidden; height:20px; font-weight:bold; color:#222; padding:12px 11px 0px 11px; margin-bottom:14px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; letter-spacing:-2px; -webkit-text}/* 20160531 수정 */

/* 포토 */
.photo{ position:relative; overflow:hidden; height:100%; margin:10px 0px; background:#fff; border-radius:5px; border:1px solid #f0f0f0; padding-bottom:10px;} 
.photo_title { /* 5/20 수정 */ overflow:hidden; height:auto; height:20px; padding:20px 0px 10px 13px; }
.photo_title span { /* 5/20 수정 */ display:block; font-size:15px; color:#f6366a; font-weight:bold; }


/* 많이본뉴스 */
.main_sub_many { position:relative; overflow:hidden; height:100%; }
.many_L, .many_R  { position:relative; float:left; width:100%; height:100%;}


.many_news_txt {padding:15px 7px 11px 7px; overflow: hidden; background:#fff; height:37px; padding-bottom:15px; border-top:1px solid #F0F0F0; letter-spacing:-1px; font-size:15px;}
.many_news_txt p{ /* 5/31 수정 */ text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; height:37px; overflow:hidden; font-size:14px; letter-spacing:-1.5px;}

.many_R p { height:38px; overflow: hidden; background:#fff;
			text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; 
			-webkit-box-orient: vertical; word-wrap:break-word; }




.many_gisa { position:relative; overflow:hidden; border-radius:5px; border:1px solid #f0f0f0; margin-bottom:10px;}
.many_gisa_bg { position:relative; overflow:hidden; width:100%; height:100%; border-radius:5px; border:1px solid #f0f0f0; margin-bottom:10px; 
				background:#5376cf;}


.many_news_tit { display:block; font-size:16px; color:#fff; padding:13px 10px; overflow: hidden;
			text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 2; 
			-webkit-box-orient: vertical; word-wrap:break-word; height:23px; margin-bottom:5px;}

.many_gisa_txt{height:55px; margin-bottom:5px; overflow:hidden; font-size:12px;}
.many_gisa_txt span{ padding:0 7px 13px 10px; overflow: hidden; font-size:13px; color:#e4e4e4;
			text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 3; 
			-webkit-box-orient: vertical; word-wrap:break-word;}
.many_gisa .many_news_img{height:120px; overflow:hidden; display:block;}
.many_gisa .many_news_img img{min-height:120px; height:auto;}

/*----  메인 삼단 기사 ----*/
.main_gisabox { position:relative; overflow:hidden; height:auto; margin-bottom:-10px; }



/*#### 이미지 2개 3개/ 듀얼  ####*/

.widget_k:nth-child(odd) {
	   margin:0px 5px 6px 0px;
	   width: calc(50% - 7px);width: -webkit-calc(50% - 7px); 
	}	
.widget_k:nth-child(even) {
	   margin:0px 0px 6px 5px;
	   width: calc(50% - 7px);width: -webkit-calc(50% - 7px);
	}



.widget_sub:nth-child(odd) {
	   margin:0px 5px 0px 0px;
	   width: calc(50% - 5px);width: -webkit-calc(50% - 5px); 
	}	
.widget_sub:nth-child(even) {
	   margin:0px 0px 0px 5px;
	   width: calc(50% - 5px);width: -webkit-calc(50% - 5px); 
	}
/*월드스포츠 듀얼*/

.widget_world:nth-child(odd) {
	   margin:0px 10px 6px 5px;
	   width: calc(50% - 15px);width: -webkit-calc(50% - 15px); 
	}	
.widget_world:nth-child(even) {
	   margin:0px 5px 6px 10px;
	   width: calc(50% - 15px);width: -webkit-calc(50% - 15px); 
	}
/*포토 듀얼*/

.widget_pohto {  float:left; overflow:hidden; 
				width:-webkit-calc(33.3% - 1px); -moz-calc(33.3% - 1px); width: calc(33.3% - 1px);
; margin:1px 0 0 1px;}


/*많이본뉴스 듀얼*/

.widget_many:nth-child(odd) {
	   margin:0px 0px 15px 5px;
	   width: calc(50% - 5px);width: -webkit-calc(50% - 5px); 
	}	
.widget_many:nth-child(even) {
	   margin:0px 5px 15px 0px;
	   width: calc(50% - 5px);width: -webkit-calc(50% - 5px); 
	}

	/*////////////////// 본문 /////////////////*/
.sub_section{color:#fff; font-size:12px; display:block; float:left; margin-top:18px;}

.bm_sns{overflow:auto;}
.bm_sns li{float:left; width:20%;}
.bm_sns li img{width:10%;}

.view_box{ /* 5/20 수정 */ background:#fff; padding:15px 0; border-radius:5px;overflow:hidden;/* overflow:auto; 20161011 은진 수정*/}
.view_head{ /* 5/20 수정 */margin:10px; border-bottom:1px solid #e4e4e4; overflow:auto; padding-bottom:0px;}

.bm_tit{ /* 5/20 수정 */font-size:24px;font-weight: bold; line-height:28px; letter-spacing: -2px; margin-bottom:10px;color: black; -webkit-text-stroke-width:.01em;}
.bm_tit2{/* 5/20 수정 */font-size:18px; margin-bottom:20px;}/* 20160531 수정 */
.bm_date{padding-bottom:7px; font-size:12px; color:#888; letter-spacing:-0.5px;}/* 20160531 수정 */
.text_plus{float:left; margin-bottom:5px;}/* 20160531 수정 */
.text_plus span img{width:22px; margin-left:5px;}/* 20160531 수정 */

.view_img{margin-bottom:20px;}
.view_img img{width:100%;}
.photo_caption{font-size:12px; color:#999; line-height:16px; margin:8px 5px 15px 5px; display:block;}

.btn_sns_list{width:100%; position:fixed; bottom:20px; clear:both; z-index:1;}
.btn_sns_list ul{width:240px; padding:0 10px; text-align:center; margin:0 auto;}
.btn_sns_list li{float:left; width:13.5%; margin:0 6px;}
.btn_sns_list li img{width:100%;}

.bm_box{/* 5/20 수정 */ padding:0px 10px 0px 10px;font-size:16px; color:#444; line-height:26px;}
.bm_box .rel_gisa_tit{font-size:15px; color:#000; padding:10px 15px 5px 15px; line-height:26px; background:none;}
.bm_relgisa p{-webkit-text-stroke-width:.01em; background:url(../images/btn/ico_relgisa_li.png) no-repeat 0 8px; padding-left:15px;}
.bm_relgisa ul li{background:url(../images/btn/ico_rel.png) no-repeat 0 6px; padding-left:10px;  font-size:13px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.bm_box .photocaption{font-size:13px; padding-top:5px; line-height:20px; color:#999;}
.bm_box .table_MSize{margin-bottom:20px;}

/* 본문 하단-댓글달기 버튼 */
.comment,.comment_hide{width:100%; text-align:center; background:#fff; border-radius:5px; border:1px solid #e4e4e4; border-bottom:3px solid #e4e4e4; margin:10px 0; cursor:pointer;}
.comment .btn_com,.comment_hide .btn_com{padding:7px;}
.comment span,.comment_hide span{vertical-align:top; font-weight:bold; display:inline-block; margin-top:5px;}
.comment img,.comment_hide img{width:25px; vertical-align:middle;}


/*//////////////오피니언////////////////*/
.opinion_top{margin-bottom:10px;}
.opinion_top .opinion_hd_title{overflow:hidden; height:auto; padding:12px 0 14px 12px; font-size:14px; color:#f6366a; font-weight:bold;}
.opinion_hd_box{background:#fff; border-radius:5px; padding:5px 10px;}
.opin_hd_list{border-bottom:1px dotted #ccc; padding:15px 0;}
.opin_hd_tit{margin-bottom:10px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; -webkit-text-stroke-width:.01em; font-size:18px;}
.opin_hd_txt{line-height:20px; font-size:14px; text-align:justify; height:60px; overflow:hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.opin_hd_txt a{color:#999;}

/* 페이징 */
.paging{clear:both; color:#999; text-align:center; margin:10px 0 25px 0; font-size:13px;}
.paging img{width:42px; margin:0 20px;}
.paging span{margin:0 3px; display:inline-block; height:20px; line-height:20px; vertical-align:top; margin-top:3px;}
.now_pg{color:#000; -webkit-text-stroke-width:.01em;}

/* 전체기사 리스트 */
.allnews_list{border-radius:5px; background:#fff; padding:15px 10px; margin-bottom:20px;}
.allnews_list_tit{overflow:hidden; height:auto; margin-bottom:15px; font-size:14px; color:#f6366a; font-weight:bold;}
.allnews_list ul{margin-bottom:15px;}
.allnews_list ul li{border-bottom:1px solid #e4e4e4; line-height:21px; padding:10px 0; font-size:14px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}

/* 서브메뉴 */
.sub_3dep_menu{border:1px solid #E1E1E1; border-radius:5px; border-bottom:0 none; background:#fff; width:100%; margin-bottom:12px;}
.sub_3dep_list{width:100%;}
.sub_3dep_list td{width:25%; -webkit-text-stroke-width:.01em; font-size:11px; text-align:center; border-right:1px solid #e1e1e1; height:34px; padding:0 5px;  line-height:14px; border-bottom:1px solid #e1e1e1;}
.sub_3dep_list td a{display:block;}
.sub_3dep_on a{color:#F6356A;}
.line_xx{border-right:0 !important;}
.active a{color:#f6356a;}
.activee a{color:#fff;}
.activee2{position:absolute; top:-20px;}

.btn_allnews_view{width:100%; text-align:center; border:1px solid #e1e1e1; overflow:auto; background:#fff; border-radius:5px; font-size:13px;  padding:10px 0; margin-bottom:30px; clear:both;}
.btn_allnews_view a{display:block; -webkit-text-stroke-width:.01em;}

/* 로그인 */
.mem_title{font-size:22px; margin:35px 0 15px 15px;}

.mem_login{margin-top:20px; min-height:300px;}
.login_table{margin:0 auto;}
.login_table  td{line-height:30px;}
.login_th{font-size:14px; padding-right:10px;}
.id_input{width:100%; height:24px; border:1px solid #e5e5e5;}

.btn_login{margin-top:2px; height:56px;width:60px; text-align:center; line-height:56px; background:#16244E; margin-left:6px; font-size:14px; border-radius:3px;}
.btn_login a{display:block; color:#fff;}

.join_find{text-align:center; font-size:14px;}
.join_find p{margin:40px 0 10px 0;}
.join_find span{margin-top:15px; margin-bottom:50px; display:inline-block; background:#5377CF; color:#fff; font-size:12px; border-radius:4px;}
.join_find span a{display:block; color:#fff; padding:7px 0; width:120px;}

.sub_m{width:60px; margin-top:15px;float:left; margin-left:3px; border-radius:5px;}
.sub_m select{width:60px; background:none; color:#fff; border:0 none; border-radius:5px;}
.sub_m select option{ line-height:24px; color:#000;}

/* 검색결과 */
.detailed_search{margin:20px 0;}
.menu_title{font-size:14px; color:#f6366a; font-weight:bold; margin-bottom:10px;}
.search_li{font-size:13px;}
.searchword{height:24px; border:1px solid #ccc;}


/* 검색화면  */
.search_detail{padding:15px 0; margin-bottom:30px;}
.search_tit{font-size:14px; color:#f6366a; font-weight:bold; margin-top:5px;}
.srh_detaill{background:#fff; border-radius:5px; padding:0 8px 13px 8px; margin-top:10px; overflow:auto;}
.search_title{font-size:14px;}
.result_txt{margin:5px 0 10px 0; font-size:13px;}
.result_txt span{color:#f6366a; -webkit-text-stroke-width:.01em;}
.srh_detail{margin-top:15px; font-size:15px;}
.srh_detail p{font-size:15px; line-height:30px;}
.srh_detail span{vertical-align:top; margin-right:3px;}
.search_t{width:80%; margin-left:7px; height:24px; border:1px solid #ccc; margin-bottom:7px;}
.radio_b{margin:0 2px 25px 5px;}
.date_srh{margin-left:10px; width:100px; border:1px solid #ccc; height:24px;}

.search_btn{margin-top:20px; text-align:center;}
.search_btn span{background:#5377CF; font-size:15px;}
.search_btn span a{padding:5px 15px; background:#5377CF; border-radius:4px; display:inline-block; color:#fff;}

.search_result{padding:10px 0;}

.result_tt{width:100%; padding-bottom:10px; -webkit-text-stroke-width:.01em;}
.result_news_li{background:#fff; border-radius:5px; padding:10px; margin:10px 0;}
.result_news{border-top:1px solid #e4e4e4; padding:15px 0; overflow:auto; }
.srh_news_tit{margin-bottom:5px; -webkit-text-stroke-width:.01em; line-height:22px;}
.srh_news_gija{float:left; font-size:13px; color:#777; margin-bottom:10px; width:50%;}
.srh_news_date{float:right; color:#777; font-size:13px; margin-bottom:10px; width:50%;}
.srh_news_img{float:left; width:80px; height:60px; clear:both; margin-right:8px;}
.srh_news_img img{width:80px; height:60px;}
.srh_news_txt{font-size:14px; color:#333; height:58px; overflow:hidden; line-height:20px; border:1px solid #fff;}

@media (max-width: 321px) {
.search_t{width:70%; margin-left:7px; height:24px; border:1px solid #ccc; margin-bottom:7px;}
.srh_detail span{vertical-align:top;}
.radio_b{margin:0 2px 25px 0px;}
.date_srh{margin-left:10px; width:90px; border:1px solid #ccc; height:24px;}

.dropdown-menu{float:left; margin-left:7px; margin-top:18px; font-size:14px; letter-spacing: -1px;  /* 5/20 수정 */ width:70px; overflow: hidden;}
.dropdown-menu li{color:#fff;}
.dropdown-menu select{ border:0px; background: inherit; color: #FFCC10;  overflow: hidden; width: 75px;}
.dropdown-menu select:focus { border:0px; outline: 0;}
.sub_gisa_title {letter-spacing:-2.5px;}/* 20160531 수정 */




}

/* 1028 추가 */
.s_paging { text-align:center; margin:20px 0 40px 0; }
.s_paging .sub_pg_num {padding:2px 0; width:20px; border:1px solid #b2b2b2; display:inline-block;}
.s_paging .pgbtn img {height:24px; margin-bottom:-7px}
.s_paging .list_on {font-weight:bold; color:#fff; background-color:#4e5ac9; width:21px; margin:0 1px; padding:2px 0; display:inline-block; border:1px solid #b2b2b2;}

.s_paging div {overflow:hidden; margin:0 auto; text-align:center;} 
.s_paging div span {text-align:center;width:35px;font-size:12px;}
.s_paging div span a {color:#666666; background:#F6F6F9;} 


/* 광고영역 */
.m_view_ad01{width:100%; height:120px; background:#fff; margin-bottom:10px;}
.m_view_ad04{background:#fff; border-radius:5px; margin:10px 0;}
.m_view_ad05{width:100%; background:#fff; border-radius:5px; overflow:hidden; padding:10px 0 5px 0;}
.m_view05{margin-bottom:10px; text-align:center;}

/* 본문광고 */
.moblie_ad01{width:100%; border-radius:5px; background:#fff; clear:both; margin-bottom:10px; height:100px; text-align:center; line-height:100px; overflow:hidden;}

/* 본문 많이본뉴스 수정 */
.main_sub_many02{background:#fff; border-radius:5px; margin-bottom:20px; overflow:auto;}
.main_sub_many02 ul{margin:0 10px 5px 10px;}
.main_sub_many02 ul li{border-bottom:1px solid #e1e1e1; padding:7px 0; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; overflow:hidden; font-size:14px;}
.main_sub_many02 ul li span{color:#f6366a; margin-right:10px; -webkit-text-stroke-width:.01em;}
.main_sub_many02 .no_bd{border:0 none;}

/* 본문 핫클릭 */
.bridge_hotclick{ /* 5/20 수정 */ background:#fff; border-radius:5px; margin:10px 0; padding: 10px 0 6px 3px; overflow:auto;}
.bridge_hotclick ul{margin:0 10px 5px 10px;}
.bridge_hotclick ul li{/* 5/20 수정 */ border-bottom:1px solid #e1e1e1; padding:7px 0; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; overflow:hidden; font-size:15px; letter-spacing:-1px;}/* 20160531 수정 */
.bridge_hotclick ul li span{color:#f6366a; margin-right:10px;}
.bridge_hotclick .no_bd{border:0 none;}


/* 본문 스팟뉴스
.spot_news{background:#fff; padding-bottom:5px; border-radius:5px; margin-bottom:20px; overflow:auto;}
.spot_news ul li{width:49%; float:left; position:relative; height:110px; margin-bottom:8px; overflow:hidden;}
.spot_news ul li img{width:100%; height:110px;}
.spot_news ul li span{position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,0.6); text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; padding:8px 5px; z-index:1; color:#fff; display:block;}
.spot_news ul li.spot_right{float:right;} */


/* 본문 포토 
.view_photo{background:#fff; padding-bottom:5px; border-radius:5px; margin-bottom:20px; overflow:auto;}
.photo_main_news{width:100%; position:relative; margin-bottom:7px;}
.photo_main_news img{width:100%;}
.photo_main_news span{position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,0.6); text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; padding:10px 5px; z-index:1; color:#fff; display:block; font-size:15px; -webkit-text-stroke-width:.01em;}
.view_photo ul li{width:49%; float:left; position:relative; height:110px; margin-bottom:8px; overflow:hidden;}
.view_photo ul li img{width:100%; height:110px;}
.view_photo ul li span{position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,0.6); text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; padding:8px 5px; z-index:1; color:#fff; display:block;}
.view_photo ul li.spot_right{float:right;}*/

/*/////////////////////160122 추가/////////////////////////*/
.bm_relgisa{background:#EEEDED; margin:10px 0 15px 0;}
.rel_gisa_list{padding-left:10px;}
.rel_gisa_list p{border-bottom:1px solid #fff; padding-right:10px; padding-bottom:8px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; font-size:0.9em;}

.view_spot{width:100%; margin:0 0 10px 0; background:#fff; border-radius:5px; padding:13px 0 0 0;}
.view_spot p{  /* 5/20 수정 */letter-spacing:-0.7px; font-size:15px; color:#f6366a; webkit-text-stroke-width:.01em; margin:10px 0 0 15px;}
.spotn_box{overflow:auto; width:98%; margin:0 4px;}
.spotn_box li{float:left; font-size:12px; letter-spacing:-0.45px; line-height:16px;}
.spotn_box li img{width:100%; height:82px; margin-bottom:3px;}
.spotn_box li span{letter-spacing: -0.75px; height: 30px;  display: -webkit-box; -webkit-line-clamp:2;  -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; margin-bottom: 10px;}
.spotn_box li.spot_mg{margin-right:0;}
.widget3 { float:left; width:-webkit-calc(33.3% - 6px); -moz-calc(33.3% - 6px); width: calc(33.3% - 6px);  margin:10px 3px 5px 3px; }
.widget4 { float:left; width:-webkit-calc(50% - 6px); -moz-calc(33.3% - 6px); width: calc(50% - 6px);  margin:5px 3px 0px 3px; }
.spotn_box .widget4 img{width:100%; height:150px; margin-bottom:3px;}
.spotn_box .widget4 span{margin-bottom: 5px; font-size:14px; -webkit-text-stroke-width:.01em; height:40px;}

.health_plus{background:#fff; border-radius:5px; margin:0 0 10px 0; padding:15px 10px 10px 10px;}
.health_plus p{ /* 5/20 수정 */padding: 10px 0 0px 3px; font-weight: bold; font-size:15px; color:#f6366a; webkit-text-stroke-width:.01em; margin-bottom:4px; }
.health_plus ul li{/* 5/20 수정 */ letter-spacing: -1px; border-bottom:1px solid #e5e5e5; padding:8px 0; font-size:14px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.health_plus ul li span{color:#ff4749; padding-left:5px;}
.health_plus ul li a{margin-left:5px;}
.health_plus ul li.bd_none{border:0 none;}

/*  160523 추가 */
.main_hot_more{width:100%; margin-bottom:10px; border-radius:5px; text-align:center; cursor:pointer; padding:10px 0; background:#fff; overflow:hidden; border:1px solid #e1e1e1; font-size:13px;}



/* 2016-05-24 추가 메인-동영상컨텐츠 추가 */
.main_media{padding:0; height:360px;}
.main_media_box{position:relative !important; border:0 none !important; width:300px !important; border-radius:0 !important; padding:0 !important;}
.m_media_img{width:300px; height:170px;}
.m_media_img img{width:300px !important; height:170px !important;}
.m_media_box{background:#fff !important; border:1px solid #e1e1e1 !important; padding:18px 10px 15px 15px;}
.m_media_play{position:absolute; top:153px; right:15px;}
.m_media_play img{width:33px; height:33px;}
.m_media_date{float:left; background:url(http://www.viva100.com/mobile/images/btn/ico_media_date.gif) no-repeat 0 0; padding-top:5px;}
.m_media_cat{float:right; padding-top:5px;}
.m_media_tit{width:275px; font-size:16px;}


/* 160524 추가 */
.view_spot_swiper{margin:0 auto; width:65px; overflow:hidden;}
.view_spot_swiper li{width:10px; height:10px; background:#888; float:left; margin:15px 5px 10px 5px; border-radius:10px; line-height:15px; cursor:pointer;}
.view_spot_swiper li.view_spot_on{width:15px; height:15px; background:#d95375; border-radius:15px; margin-top:13px;}
.main_spot_swiper{width:85px; }

/*  160523 메인 더보기 추가 */
.main_hot_more{width:100%; margin-bottom:10px; border-radius:5px; text-align:center; cursor:pointer; padding:10px 0; background:#fff; overflow:hidden; border:1px solid #e1e1e1; font-size:13px;}

/* 최신기사 수정 */
.last_news{background:#fff; width:100%; overflow:hidden; height:85px; margin-bottom:10px; border-radius:2px; border:1px solid #e1e1e1;}
.many_gisa_img{float:left; width:135px;}
.many_gisa_img img{width:135px; height:85px;}
.many_gisa_txt{float:right; padding:23px 13px; font-size:17px; letter-spacing:-1px; height:18px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; line-height:20px;}

.last_news01{background:#5B98B2; color:#fff;}
.last_news02{background:#97744F;}
.many_gisa_title{float:left; width:130px; font-size:20px; padding:20px 0 13px 10px; line-height:22px; letter-spacing:-2px; color:#fff; text-overflow:ellipsis; -webkit-line-clamp:2; display:-webkit-box; -webkit-box-orient:vertical; word-wrap:break-word; overflow:hidden; height:32px;}
.many_gisa_txt02{color:#fff; padding:15px 10px 12px 10px; font-size:15px; letter-spacing:-1px; height:42px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; word-wrap:break-word; line-height:18px;}

/* 동영상페이지 */
.media_head{width:100%; position:relative; margin-bottom:30px;}
.m_head_img{width:100%;}
.m_head_img img{width:100%;}
.m_head_play{position:absolute; right:-20px; margin-top:-16px; }
.m_head_play img{width:50%;}
.media_head_box{width:100%; padding:20px 10px; background:#1B242E; height:113px;}
.m_head_info{background:url(http://www.viva100.com/mobile/images/btn/ico_media_date.gif) no-repeat 0 0; padding-top:10px; overflow:hidden; margin-bottom:15px;}
.m_head_info p{font-size:16px; float:left; color:#fff; letter-spacing:-1px;}
.m_head_info span{float:right; color:#fff; letter-spacing:-1px;}
.m_head_date{letter-spacing:-1px;}
.m_head_txt{font-size:21px; -webkit-text-stroke-width:.01em; line-height:24px; color:#fff; letter-spacing:-1px;}

.new_media_news{margin-bottom:10px; width:100%;}
.media_new_title{font-size:15px; color:#F7941D; margin-bottom:10px; margin-top:25px;}
.new_media_list{overflow:hidden; width:100%;}
.new_media{width:auto; height:89px; margin-bottom:10px; position:relative;}
.news_m_img{width:161px; height:89px;}
.news_m_img img{width:161px; height:89px;}
.media_main_pl{position:absolute; bottom:5px; left:5px;}
.new_m_box{float:right; height:89px; background:#fff url(http://www.viva100.com/mobile/images/btn/ico_media_date.gif) no-repeat 10px 15px;}
.new_m_date{margin:0 10px; float:right; font-size:14px; padding-top:7px; overflow:hidden;}
.new_m_tit{clear:both; margin-top:20px; display:block; height:44px; line-height:17px; padding:5px 10px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; word-wrap:break-word; font-size:14px;}
.media_main_more{background:#F08D37; color:#fff; text-align:center; width:100%; height:40px; line-height:40px; cursor:pointer;}

/* 동영상 본문 */
.media_head{width:100%; position:relative; margin-bottom:15px;}
.m_head_img{width:100%;}
.m_head_img img{width:100%;}
.m_head_play{position:absolute; right:-20px; margin-top:-16px; }
.m_head_play img{width:50%;}
.media_head_box{width:100%; padding:20px 10px; background:#1B242E; height:100px;}
.m_head_info{background:url(http://www.viva100.com/mobile/images/btn/ico_media_date.gif) no-repeat 0 0; padding-top:10px; overflow:hidden; margin-bottom:15px;}
.m_head_info p{font-size:16px; float:left; color:#fff; letter-spacing:-1px;}
.m_head_info span{float:right; color:#fff; letter-spacing:-1px;}
.m_head_txt{font-size:21px; -webkit-text-stroke-width:.01em; line-height:30px; color:#fff; letter-spacing:-1px;}
.media_view_box{height:auto;}
.media_view_txt{padding-top:15px; color:#fff; overflow:hidden; letter-spacing:-1px;}

.bgmedia .now_pg{color:#fff;}

#contents_3289{margin:10px 0 !important;width:95% !important;border:1px solid red;}
#contents_3289 .txt{padding-left:0 !important;}

.pubBottom{width:336px;margin:0 auto;}


@media screen and (max-width:320px){
	.pubBottom{width:310px !important;margin-left:-5px;}
}

/* 본문 시리즈추가 */
.view_series{overflow:auto; margin:25px 0 50px 0;}
.view_series_tit{background:url(http://www.viva100.com/main/images/news/bm_series_title.gif) no-repeat 0 0; padding:9px 10px 10px 10px; height:20px; color:#fff; font-family:"돋움",dotum;}
.view_series1{float:left; width:232px; margin-right:14px; border:1px solid #ccc; margin-top:10px; height:320px;}
.vs_img{width:232px; height:156px; border-bottom:1px solid #ccc;}
.vs_img div{width:232px; height:156px; max-width:232px; max-height:156px; display:table-cell; text-align:center; vertical-align:middle;}
.vs_img div img{max-width:232px; max-height:156px;}
.bm_series_tit{font-size:16px; padding:10px; line-height:140%; font-weight:bold; height:39px; overflow:hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; word-wrap:break-word; }
.bm_series_tit a{color:#333;}
.bm_series_txt{font-size:14px; padding:5px 10px 10px 10px; line-height:140%; color:#666; height:75px; overflow:hidden;}
.bm_series_txt a{color:#666;}
.noimg_txt{height:233px; overflow:hidden;}/* 이미지없을때 본문 내용 */
.view_smore{margin-top:-25px; margin-right:15px; float:right;}
